RubyGems Navigation menu

Reverse dependencies for logidze Latest version of the following gems require logidze

Total downloads 169,116

For this version 32,176

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

Links: